KODI.BIN(1)

NAME
kodi.bin - Kodi main executable

SYNOPSIS
kodi.bin [OPTION]... [FILE]...

DESCRIPTION
This is the main executable that will run Kodi.

  Arguments:

-fs Runs Kodi in full screen

--standalone
    Kodi runs in a stand alone environment without a window manager and supporting applications. For example, that enables network settings.

-p or --portable
    Kodi will look for configurations in install folder instead of ~/.kodi

--legacy-res
    Enables screen resolutions such as PAL, NTSC, etc.

-l or --lircdev
    LircDevice to use. See --help output for the default.

-n or --nolirc
    do not use Lirc, aka no remote input.